<div id="firearmModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Бууны бүртгэлийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бууны төрөл</label>
                        <div class="col-sm-6">
                            <select class="form-control">
                                <option value=""></option><option value="0">6.4мм хүртэлх калибрийн бүх төрлийн буу</option><option value="1">6.5мм ба түүнээс дээш калибрийн бүх төрлийн буу</option><option value="2">Үрлэн сумтай буу</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Бууны нэр</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гэрчилгээний дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Гол төмрийн дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Замгийн дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Эзэмшиж эхэлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control" value="2017-08-30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Эзэмших эрх дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>